
ABS - Task #1742

Milestone # 1558 (In progress): Fabricación

Milestone # 1564 (In progress): Fabricación de 4 módulos de RF backup

Doblez y soldadura de placas de cobre para dos módulos RF ver.2

08/05/2019 12:37 AM - Luis Gonzáles

Status: Resolved Start date: 09/04/2019

Priority: Normal Due date: 11/22/2019

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Esta tarea será asignada a Walter Rojas con coordinación de Joaquín Verástegui.

Será en base a las placas de cobre fabricadas para el primer módulo.

History

#1 - 08/27/2019 05:28 PM - Luis Gonzáles

- Due date changed from 09/02/2019 to 09/13/2019

- Start date changed from 08/05/2019 to 09/04/2019

El objetivo es terminar tres módulos hexagonales y cuatro módulos trapezoidales. Esto involucra doblado y soldadura con plata al 50%.

El trabajo depende de los siguientes factores:

Disponibilidad de Walter Rojas

Disponibilidad de Acetato y Oxígeno

Disponibilidad y preparación de dobladora

#2 - 08/27/2019 07:02 PM - Luis Gonzáles

- Subject changed from Doblez y soldadura de placas de cobre del task 1741 to Doblez y soldadura de placas de cobre para dos módulos RF ver.2

#3 - 10/31/2019 09:49 PM - Luis Gonzáles

- Due date changed from 09/13/2019 to 11/22/2019

- Status changed from New to In progress

- % Done changed from 0 to 50

Se fabricó un juego para un módulo RF completo.

Se espera que desde la sgeunda semana de Noviembre y tercera semana se termine la soldadura del segundo juego para culminar el segundo

módulo.

#4 - 11/27/2019 05:06 PM - Luis Gonzáles

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://www.tcpdf.org

